Bug 1792383

Summary: Review Request: php-laminas-filter - Laminas Framework Filter component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-24 09:48:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1792281, 1792372    
Bug Blocks: 1792385    

Description Remi Collet 2020-01-17 15:25:31 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-filter.git/plain/php-laminas-filter.spec?id=67286b4e894f8abc3a01ed3d214e87ff1c9e3b5a
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-filter-2.9.3-1.remi.src.rpm
Description: 
The Laminas\Filter component provides a set of commonly needed data filters.
It also provides a simple filter chaining mechanism by which multiple
filters may be applied to a single datum in a user-defined order.

Documentation: https://docs.laminas.dev/laminas-filter/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-22 21:25:14 UTC
 - Fix your changelog entry:

php-laminas-filter.noarch: W: incoherent-version-in-changelog 2.7.1-2 ['2.9.3-2.fc32', '2.9.3-2']

%changelog
* Fri Jan 17 2020 Remi Collet <remi> - 2.9.3-2
- cleanup



 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved. Please fix the aforementioned issue before import.

Comment 2 Gwyn Ciesla 2020-01-23 14:04:50 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-filter

Comment 3 Remi Collet 2020-01-24 09:48:32 UTC
thanks

built